Trying to use a 1.5 module with 1.6

Joomla versions 2.5, 1.7 and 1.6 are all end-of-life since December 31st 2014 and are no longer supported. Please use Joomla 3.x instead.

Moderator: General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant - If you are serious about wanting help, you will use this tool to help you post.
Locked
wbensonix77
Joomla! Apprentice
Joomla! Apprentice
Posts: 14
Joined: Sun Jan 23, 2011 8:11 pm

Trying to use a 1.5 module with 1.6

Post by wbensonix77 » Fri Feb 04, 2011 7:34 pm

I'm trying to incorporate a very simple module for Joomla 1.5 on my site which was done with Joomla 1.6

I'm sure this module is simple enough that changing it to work in Joomla 1.6 shouldn't be hard but I know jack doody about how to change these module for compatibility.

http://extensions.joomla.org/extensions ... -game/8367

I would appreciate any help I can get converting this to 1.6

Thanks in advance for any help.

wbensonix77
Joomla! Apprentice
Joomla! Apprentice
Posts: 14
Joined: Sun Jan 23, 2011 8:11 pm

Re: Trying to use a 1.5 module with 1.6

Post by wbensonix77 » Fri Feb 04, 2011 7:46 pm

I found a write up on editing the xml file changing the install to extension, parameters to fields etc. I did all of this and uploaded and installed and I got no error message. However in 1.5 under modules when I selected this module there drop downs and fields (paramaters) that could be modified, I no longer see these options. Maybe I'm just looking in the wrong place, is not under extensions and module manager any more? I think I'm pretty close to having this thing work, since I'm not getting any error messages when I upload and install, and if I publish and assign a position for it bam it's there on the front page right were I want it, I just need to be able to fill in the "parameters/fields". There's something I'm missing, but I'm not sure what it is...sorry I just have no experience writing/editing modules in Joomla. I'm surprised my overall install as gone as well as it has hehe. I'm a .net developer with a background in aspx and asp but not php, it's all been OJT for me. I'll get a good handle on it soon I hope.

Reference My Site: www.prophecy-rift.com
....yes it's for a video game (ohwa - tagee - kyam) ... if you don't get it say it really loud and really fast :)


Locked

Return to “Migrating and Upgrading to Joomla! 2.5”